.header {
    padding: 17px 0px 0px;
    position: relative;
    min-height: 100vh;
}

.logo {
    max-width: 200px;
} 

.nav_bar {
    text-align: end;
    display: block;
}
.nav_bar li{
    display: inline-block;
    list-style-type: none;
    vertical-align: middle;
}


.language span {
    width: 120px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    padding: 7px 10px 7px 0px; 
    display: block;
    border: 1px solid #006437;
    cursor: pointer;
    font-size: 17px;
}


.language span i {
    vertical-align: sub;
    margin: 0px 10px;
}




.login img {
    width: 40px;
    height: 40px;
}

.img_header {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 60%;
    z-index: -1;
}

.text_intro h2 {
    font-size: 25px;
    font-family: "font_bold";
}

.text_intro p {
    font-size: 18px;
    line-height: 34px;
    margin: 30px 0px;
    color: #858585;
    width: 74%;
}

.ctm-btn{
    background: #5BB339;
    display: inline-block;
    color: #fff;
    padding: 13px 40px;
    height: 50px;
    text-align: center;
    position: relative;
    border:none;
    transition: all linear .5s;
}

.ctm-btn::after{
    background: #5BB339;
    position: absolute;
    content: "";
    height: 2px ;
    width: 40px;

    transition: all linear .5s;

    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    left: 10%;
}
.ctm-btn:hover:after{
    opacity: 1;
    transition: all linear .5s;

}
.ctm-btn:hover{
    padding-left: 80px;
    color: #5BB339;
    background: transparent;
    font-family: "font_bold";
    border: 1px solid #5BB339;

}
.intro {
    margin: 80px 0px 0px;
}

.text_intro {
    padding: 35px 0px 0px;
}

.img_intro {
    width: 100%;
    text-align: end;
}


.btn_request_index {
    margin: 20px 0px;
}

.img_header {
    opacity: .5;
}